[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Redhat 8.0 - netbackup 4.5



On Mon, Mar 29, 2004 at 02:30:03PM -0800, Mayur Patel wrote:
> I want to install netbackup 4.5 on linux 8.0 but getting following message. 

I believe you need 4.5FP6 for this.  4.5FP6 is downloadable from the
Veritas supports web and ftp sites.

-- 
Ed Wilts, Mounds View, MN, USA
mailto:ewilts ewilts org
Member #1, Red Hat Community Ambassador Program




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]